package cn.reghao.autodop.dmaster.app.model.constant;

/**
 * 应用状态操作
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum StatusOps {
    restart, stop, start;

    public String getName() {
        return this.name();
    }
}
